<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554621</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374901</com:RegistrationNumber>
  <com:ApplicationDate>2019-03-19</com:ApplicationDate>
  <com:RegistrationDate>2019-08-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-19</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Připojení ke slunci</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrická energie, elektrická energie ze solární energie, energie z obnovitelných zdrojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software a mobilní aplikace pro analýzu a řízení distribuce, spotřeby a skladování energie, počítačové programy pro informace, analýzu a vykazování spotřeby energie, energetické účinnosti, úspory energie, analýzu nákladů, správu, energetickou analýzu, správu faktur, počítačový software a mobilní aplikace pro měření, monitorování a analýzu spotřeby elektřiny, inteligentní elektronická zařízení pro domácí automatizaci, systémy a software pro spínání a regulaci spotřebitelů energie, systémy a software pro dálkové ovládání a monitorování napájecích zařízení, měřicí, signalizační, kontrolní (supervizní) přístroje a nástroje, přístroje a nástroje pro vedení, spínání, transformaci, akumulaci, regulaci nebo ovládání elektřiny, solární kolektory pro výrobu elektřiny, fotovoltaické přístroje pro přeměnu slunečního záření na elektrickou energii, softwarové ovladače elektronických zařízení, které umožňují počítačovému hardwaru a elektronickým zařízením vzájemně komunikovat, čítače elektrické a fotovoltaické energie, přístroje a nástroje pro měření, signalizaci, kontrolu (supervizi) a řízení elektřiny, a to pro fotovoltaická zařízení, kontrolní (supervizní) přístroje pro spotřebu elektřiny, zařízení pro centrální kontrolu a přepínání spotřebních jednotek pro elektrickou a fotovoltaickou energii, přístroje pro záznam, zpracování, ukládání a přenos měření, konkrétně zařízení pro centrální přenos dat, bezdrátové přístroje pro čtení dat z měřidel, nabíječky pro elektrické baterie, elektrické kabely, transformátory, elektrické zobrazovací přístroje, konektory (elektrické), elektrické příslušenství, elektrické spojovací krabice, omezovače (elektřina), zařízení proti rušení (elektřina), měřicí, monitorovací a řídicí přístroje a nástroje pro tvorbu, přepravu, distribuci a dodávku elektrické a solární energie, a to pro solární elektrárny a fotovoltaická zařízení (pokud jsou zařazeny do třídy 9), přístroje pro zpracování dat, a to pro fotovoltaická a solární tepelná zařízení, elektronické a elektrické přístroje a zařízení pro distribuci, spotřebu a skladování energie, software pro řízení energie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční a peněžní služby a bankovnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, přenos naměřených dat přes globální počítačové sítě a veřejné komunikační sítě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">distribuce energie, distribuce obnovitelné energie, distribuce energie pro vytápění a chlazení budov, doprava, dodávka a distribuce elektřiny, skladování energie a paliv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">programování softwaru pro správu energie, počítačové programování pro energetický průmysl, inženýrské služby v oblasti systémů zásobování energií, návrh a vývoj softwaru pro řízení energie, vývoj systémů řízení energie a spotřeby energie, návrh a vývoj energetických distribučních sítí, záznam dat týkajících se spotřeby energie v budovách, technické poradenství v souvislosti s opatřeními na úsporu energie, inženýrské služby v oblasti energetických technologií, technologické poradenské služby v oblasti alternativní výroby energie, technologické poradenství v oblasti výroby a využití energie, poradenství v oblasti technologických služeb v oblasti dodávek elektřiny a energie, návrh a vývoj softwaru pro řízení, regulaci a monitorování solárních energetických systémů, technické monitorování a hodnocení v oblasti měření elektrické energie, technické plánování a poradenství v oblasti solární energie, poradenství v oblasti úspor energie a energetické účinnosti, návrh a vývoj softwaru pro řízení energie, technologické analýzy ve vztahu k energii a energetickým potřebám druhých</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-03-19</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>E.ON SE</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>45131 Essen</com:CityName>
              <com:CountryCode>DE</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
